//
// General design
//

#swapComplete-pending {
  word-break: break-word !important;
  text-decoration: underline;
  color: purple;
  background-image: url('./svg/pending.svg');
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left;
  padding-left: 25px;

  svg {
    path {
      path {
        fill: #333 !important;
      }
    }
  }
}
